import request from '@/utils/request';

/**
 * 处理反馈
 * @param {*} data
 * @returns
 */
export const update = (id, data) => request(`/feedback/${id}`, { method: 'put', data });

/**
 * 查询反馈列表
 * @param {*} params
 * @returns
 */
export const getList = (params) => request('/feedback', { params });
